// цвета
$colorRed: #F24B4B

$colorPrimary100: #ffffff
$colorPrimary200: #797979
$colorPrimary300: #9B9B9B
$colorPrimary400: #000000
// шрифты
$mainFont: 'Montserrat', sans-serif
// миксины
@mixin transition()
  transition: all 0.2s ease-in-out

@mixin transition-long()
  transition: all 0.4s ease-in-out

@mixin transform()
  transform: translate(-50%, -50%)

@mixin transform-x()
  transform: translateX(-50%)

@mixin transform-y()
  transform: translateY(-50%)
